Bug 142806 - Users without a real name aren't listed in BZ reports
Users without a real name aren't listed in BZ reports
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
https://bugzilla.redhat.com/beta/show...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 05:46 EST by Nils Philippsen
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 14:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2004-12-14 05:46:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0 StumbleUpon/1.998

Description of problem:
Where old bugzilla inserts "Need Real Name", the beta leaves empty space so I can't even lookup the user's mail address.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at a bug report where users that haven't set their real name are involved
2. Try to lookup their mail address
  

Actual Results:  No name listed, thus no link, thus no mail address

Expected Results:  "Need Real Name" link to mailto:<user's mail address>. Alternatively "Anony-Mouse", "An Ominous Cowherd", "J. Doe"

Additional info:
Comment 1 David Lawrence 2005-01-14 14:15:28 EST
Should be fixed now in the beta. Thanks.

Note You need to log in before you can comment on or make changes to this bug.